
body{
  background: #FCBA7F;
}


.warning-cookie{
  position: fixed;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: #fff;
  text-align: center;
  opacity: .9;
}
.warning-cookie.hide{
  opacity: 0;
  pointer-events: none;
  transform: scale(0.8);
  transition: all 0.0s;
}
::selection{
  color: #fff;
  background: #FCBA7F;
}
.warning-cookie img{
  max-width: 265px;
}
.content header{
  font-size: 25px;
  font-weight: 600;
}
.content{
  margin-top: 10px;
}
.content p{
  color: #333333;
  margin: 5px 0 20px 0;
}
.content .buttons{
  display: flex;
  align-items: center;
  justify-content: center;
}
.buttons button{
  border: none;
  padding: 10px 20px;
  outline: none;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  border-radius: 5px;
  background: #00FF00;
  cursor: pointer;
  transition: all 0.0s;
}
.buttons button:hover{
  transform: scale(0.97);
}
.buttons .item{
  margin: 0 10px;
}
.buttons a{
	color: #00FF00;
}

.popzfxwarn1 {font-family: Impact, sans-serif; color: red; font-size: 25pt; text-align: center; margin: 5px; font-weight: normal;}

.popzfxwarn2 {font-family: Verdana, sans-serif; color: black; font-size: 12pt; text-align: center; margin: 5px; font-weight: normal;}

.items4 {
  display: flex;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
}



a {
    text-decoration: none;
} 

/* unvisited link */
a:link {
    color: #FFFF00;
}

/* visited link */
a:visited {
    color: #00FF00;
}

/* mouse over link */
a:hover {
    color: #FF00FF;
}

/* selected link */
a:active {
    color: #FF0000;
}


p {font-family: Arial, sans-serif; color: white; font-size: 12pt; text-align: left; margin: 5px; font-weight: bold; }

h1 {font-family: Impact, sans-serif; color: red; font-size: 30pt; text-align: center; margin: 5px; font-weight: bold; }

h2 {font-family: Arial, sans-serif; color: yellow; font-size: 15pt; text-align: center; margin: 5px; font-weight: bold; }

h3 {font-family: Arial, sans-serif; color: yellow;  font-size: 15pt; text-align: center; margin: 0px; }

h4 {font-family: Verdana, sans-serif; color: red; font-size: 15pt; text-align: center; margin: 5px; font-weight: bold; }

h5 {font-family: Arial, sans-serif; color: yellow; font-size: 15pt; text-align: center; margin: 5px; }

h6 {font-family: Verdana, sans-serif; color: yellow; font-size: 12pt; text-align: center; margin: 5px; }




#wrapper {width: 960px; top: 0px; margin: 15px auto; text-align: center; padding: 0px; border-radius: 25px; border: 0px solid #FFFFFF ; background: #000000; }

.zfxclass01 {font-family: Verdana, sans-serif; color: red; font-size: 14pt; text-align: center; margin: 0px; }

.zfxclass02 {font-family: Verdana, sans-serif; color: red; font-size: 25pt; text-align: center; margin: 0px; }

.zfxclass03 {font-family: Verdana, sans-serif; color: yellow; font-size: 12pt; text-align: center; margin: 0px; }

.zfxclass04 {font-family: Verdana, sans-serif; color: red; font-size: 12pt; text-align: justify; margin: 0px; }

.zfxclass05 {font-family: Verdana, sans-serif; color: yellow; font-size: 20pt; text-align: center; margin: 0px; }

.zfxclass06 {font-family: Verdana, sans-serif; color: red; font-size: 12pt; text-align: center; margin: 5px; }

.zfxclass07 {font-family: Verdana, sans-serif; color: yellow; font-size: 12pt; text-align: center; margin: 0px; }

.zfxclass08 {font-family: Arial, sans-serif; color: yellow; font-size: 12pt; text-align: center; margin: 5px; }

.zfxclass09 {font-family: Verdana, sans-serif; color: yellow; font-size: 12pt; text-align: center; margin: 5px; }

.zfxclass10 {font-family: Verdana, sans-serif; color: red; font-size: 12pt; text-align: center; margin: 0px; }

.zfxclass11 {font-family: Verdana, sans-serif; color: yellow; font-size: 12pt; text-align: center; margin: 5px; }

.zfxclass12 {font-family: Verdana, sans-serif; color: red; font-size: 40pt; text-align: center; margin: 5px; font-weight: bold; }

.zfxclass13 {font-family: Verdana, sans-serif; color: red; font-size: 12pt; text-align: justify; margin: 5px; }

.zfxclass14 {font-family: Arial, sans-serif; color: red; font-size: 12pt; text-align: center; margin: 5px; font-weight: bold; }

.zfxclass15 {font-family: Verdana, sans-serif; color: yellow; font-size: 12pt; text-align: center; margin: 0px; }

.zfxclass16 {font-family: Arial, sans-serif; color: red; font-size: 12pt; text-align: center; margin: 1px; font-weight: bold; }

.zfxclass17 {font-family: Arial, sans-serif; color: yellow; font-size: 15pt; text-align: center; margin: 0px; }

.zfxclass18 {font-family: Verdana, sans-serif; color: yellow; font-size: 15pt; text-align: left; margin: 0px; }

.zfxclass19 {font-family: Verdana, sans-serif; color: yellow; font-size: 13pt; text-align: center; margin: 0px; font-weight: bold; }

.zfxproductionsclass {font-family: Arial, sans-serif; color: red; font-size: 14pt; text-align: center; margin: 5px; font-weight: normal; }

.zfxwarnclass {font-family: Arial, sans-serif; color: red; font-size: 18pt; text-align: center; margin: 0px; font-weight: bold; }

.twitter-follow-button {font-family: Arial, sans-serif; color: white; font-size: 12pt; text-align: center; margin: 0px; font-weight: normal; }

.twitter-share-button {font-family: Arial, sans-serif; color: white; font-size: 12pt; text-align: center; margin: 0px; font-weight: normal; }

.hr {
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
} 

	
.hline1 {
    border-radius: 2px;
    background: #FFFFFF;
    padding: 5px; 
    width: 600px;
    height: .05px;
	margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;    
}


.btnClass {
    font-size: 20px;
	width: 150px;
	height: 50px;
}

img {
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  object-fit: contain; 
}


.container2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 90px;
  grid-gap: 20px;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
  align-items: center;
  
}

.container {
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-auto-rows: 90px;
  max-width: 400px;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  
}

.container3 {
  display: grid;
  grid-template-columns: 2fr 2fr 2fr;
  grid-auto-rows: 90px;
  max-width: 400px;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  
}

.container4 {
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-auto-rows: 90px;
  max-width: 300px;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  
}

.container5 {
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-rows: 90px;
  max-width: 400px;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  
}


.cover {
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-auto-rows: 500px;
  max-width: 600px;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  
}


.boxcopy {
  display: grid;
  grid-template-columns: 1fr;
  grid-auto-rows: auto;
  max-width: 600px;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  
}
  
.logo2 {
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-auto-rows: 90px;
  max-width: 220px;
  align-items: center;
  margin-left: auto;
  margin-right: auto;

  
}


.items {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  flex: 600px;
}

.items2 {
  display: grid; 
  max-width: 600px;
  margin: 0 auto;
  grid-template-columns: repeat(auto-fill, minmax(95px, 1fr));
  grid-template-rows: auto;
  gap: 20px;
  grid-gap: 20px
}

.warnbox {

  display: flex; 
  max-width: 600px;
  margin: 0 auto;
}

.arrows {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 30px;
  max-width: 100px;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  
  }

body {
max-width: 100%;
margin-left: auto;
margin-right: auto;
text-align: center;
background-color: #000000

}


table{ 

    margin-left: auto;
    margin-right: auto;
	border-spacing: 5px;
}



td {
    vertical-align: top;
}
